﻿@charset "utf-8";










/*一括で全ての要素をゼロ */
* {
     padding: 0;
     margin: 0;
	
}

html,body {
	margin: 0;
	width: 100%;
}

body {
     background-color: #ffe4c4;
}

a:link {
     color: #008000;
	font-weight: bold;
     text-decoration: underline;
}

a:hover {
     color: #ff0000;
     text-decoration: none;
}

a:visited {
     color: #008000;
     text-decoration: underline;
}


html, body, div, h1, h2, h3, h4, h5, h6,
p, blockquote, per, address,
ul, ol, li, dl, dt, dd,
table, th, td, form, fildset{
     margin: 0;
     padding: 0;
}


/* IE 6 以前でtableへフォントサイズの継承がうまくいかない問題を回避 */
table {
	font-size: inherit;
}



/* IE 全般でpreやcodeの等幅フォントのサイズが小さくなるのを回避 */
pre, code, kbd, samp, tt {
     font-family: monospace;
     font-size: 108%;
     line-height: 100%;
}





body {
	width: 100%;
	font-size: small;
	font-family: "ヒラギノ角ゴ pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"MS Pゴシック", "MS P Gothic",sans-serif;
}


#container {
	margin: 0 auto;
	width: 95%;
}


/*ｈ１調整とフォントサイズ */
header h1 {
	width: 100%;
     font-size: 40px;
     color: #ffffff;
     text-align: center;
     font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
     padding: 0 0px;
     margin: 0 auto;
     background-color: #0000ff;
	
}

/*ｈ１タイトル文字のフィルター加工*/
.fil {
	filter:progid:dximagetransform.microsoft.gradient(startcolor=#0000ff,endcolorstr=#00bfff,gradienttype=0);
}






/*ｈｔｍｌ５ナビ*/

header nav ul  {
	
	text-align: center;

}

header nav #gnav li a:hover {
	background-color: #b0e0e6;
	
}

header nav li {
	display: inline-block;
	font-size: large;
	padding: 0 10px;
	list-style-type: none;
	
}

header nav {
	width: auto;
	
	background-color: #00bfff;
}



header nav a {
	text-decoration: none;
}














#tackle header nav #gnav {
	width: 100%;
	margin: 0 auto;
}

#tackle header nav li {
	float: left;
	width: 200px;
	height: 30px;
	list-style-type: none;
}

	
#season header nav #gnav {
	width: 800px;
	margin: 0 auto;
}


#season header nav li {
	float: left;
	width: 195px;
	height: 30px;
	list-style-type: none;
}






nav section .site-n {
	padding: 3px 0 3px 0;
	
}









/*トップバナー*/
#topbana {
	width: 730px;
	margin: 18px auto;/*バナーのセンタリング*/
}





h2 {
	color:  #8b0000;
	font-size: 14px;
}


aside {
	margin: 10px 0 10px 0;
}	


nav section {
	margin: 10px 0 10px 0;
}




/*マップ場所詳細設定BASSページ*/
#tmap {
	margin:10px 0 0 2px;
}

div li {
     list-style-type: none;/*リストの非表示化*/
}











/*内容の部分を２分割で表示 */
#main {
	float: left; /*左寄せ本体 */
	width: 40%;/*３月２４日部分修正 300から*/
	margin: 40px 10px 0px 80px;
     
}




.mein-sab {
	clear: left;
	margin: 5px 0px 5px 0px;
}




#sab {
	float: left;/*左寄せ本体 事実上の右寄せ*/
	width: 40%;
	margin: 40px 0px 0px 80px;
}





.sub-as {
	float: left;
}












#fish .figure {
	margin: 30px 0 30px 0;
}



h3 {

	background-color: #b0e0e6;
	clear: left;
}


h4 {
	font-size:12px;
}






.font {
	font-weight: bold;
	
}




/*サイトマップ用調整ＣＳＳ*/
#map-sab {
	float:left;
	width:150px;
}

#map-sab2 {
	float:left;
	width:150px;
}






/*バス釣りページのカラム構成処理左サブメニュー設定*/






#sanp {
	margin:15px 0px 15px 0px;
}



.mein-bassab {
	margin: 15px 0px 15px 0px;
	
	
}

.bassabm {
	text-align:center;
	background-color: #ffc777;
	font-weight:bold;
	border: #8b4513 1px solid;
	
	
}

.bassabs {
		
	padding: 5px;
	border: #8b4513 1px solid;
	
}









/*バス釣り攻略ページ段落処理*/
.indent {
	text-indent: 10pt;
	padding: 15px 0 15px 0;
	line-height: 24px;
}









/*バス釣り季節別研究*/

#season header nav #gnav {
	margin: 0 0 0 290px;
}


#season #main {
	width: 1120px;
}


#season #spring {
	float: left;
	width: 470px;
	height: 880px;
	margin: 0 50px 10px 0;
	border: #0000ff 1px solid;
	padding: 5px 5px 0 5px;
}

#season #summer {
	float: left;
	width: 470px;
	height: 470px;
	margin: 0 0 10px 100px;
	border: #0000ff 1px solid;
	padding: 5px 5px 0 5px;
}

#season #fall {
	clear: both;
	float: left;
	width: 470px;
	height: 470px;
	margin: 0 50px 30px 0;
	border: #0000ff 1px solid;
	padding: 5px 5px 0 5px;
}

#season #winter {
	float: left;
	width: 470px;
	height: 470px;
	margin: 0 0 30px 100px;
	border: #0000ff 1px solid;
	padding: 5px 5px 0 5px;
}

#season h3 {
	width: 470px;
}


#season #s-nav {
	clear: both;
}

#season nav h3 {
	width: 380px;
}

#season section .sec-lv1 {
	float: left;
}

#season section .img {
	float: left;
	margin: 0;
}

#season #seasons {
	margin: 20px auto;
	width: 500px;	
}

#season #pattern {
	float: left;
	width: 500px;	
}

#season #spot {
	float: right;
	width: 500px;
}


/*リンク表組み暫定版の過程*/
#linkbox {
	clear: both;
	margin: 20px auto;
	width: 1050px;
	border: #8b4513 1px solid;
}



#linktitle1 {
	background-color: #b0e0e6;
	text-align: center;
	font-weight:bold;
}



#top {
	float: left;
	width:207px;
	height: 20px;
	border: #8b4513 1px solid;
	text-align: center;
	font-weight:bold;
	background-color: #ffc777;
}



#topsite {
	float: left;
	width: 213px;
	height: 20px;
	border: #8b4513 1px solid;
	text-align: center;
	font-weight:bold;
	background-color: #ffc777;
}



#topcom {
	float: right;
	width: 622px;
	height: 20px;
	border: #8b4513 1px solid;
	text-align: center;
	font-weight:bold;
	background-color: #ffc777;
}



.basssab-sab {
	float: left;
	width:200px;
	height: 64px;
	padding: 2px 2px 2px 5px;
	border: #8b4513 1px solid;
}



.basssab-sab2 {
	float: left;
	width:206px;
	height: 64px;
	padding: 2px 2px 2px 5px;
	border: #8b4513 1px solid;
}



.basssab-sab3 {
	float: right;
	width:615px;
	height: 64px;
	padding: 2px 2px 2px 5px;
	border: #8b4513 1px solid;
}






#linkbox .box-rod {
	float: left;
	width:200px;
	height: 116px;
	padding: 90px 2px 2px 5px;
	font-size: 20px;
	font-weight: bold;
	border: #8b4513 1px solid;
	background-color: #b0e0e6;
}



#linkbox .box-reel {
	float: left;
	width:200px;
	height: 148px;
	padding: 128px 2px 2px 5px;
	font-size: 20px;
	font-weight: bold;
	border: #8b4513 1px solid;
	background-color: #b0e0e6;
}


#linkbox .box-hard {
	float: left;
	width:200px;
	height: 218px;
	padding: 198px 2px 2px 5px;
	font-size: 20px;
	font-weight: bold;
	border: #8b4513 1px solid;
	background-color: #b0e0e6;
}


#linkbox .box-soft {
	float: left;
	width:200px;
	height: 188px;
	padding: 158px 2px 2px 5px;
	font-size: 20px;
	font-weight: bold;
	border: #8b4513 1px solid;
	background-color: #b0e0e6;
}



#linkbox .box-color {
	float: left;
	width:200px;
	height: 148px;
	padding: 128px 2px 2px 5px;
	font-size: 20px;
	font-weight: bold;
	border: #8b4513 1px solid;
	background-color: #b0e0e6;
}






/*Ａ８ネットバナー*/

.a8 {
	margin: 50px 0px 50px 0px;
}






/*バス釣りリンク表設定暫定追加*/


#link-title {
	clear: both;
	width: 700px;
	margin: 0 auto;
}








.font-c {
	font-family : fantasy;
	font-weight: bold;
	font-size: medium;
	color : #ff4500;
}

.font-cb {
	color : #0000cd;
	
}

#fb {
	width: 468px;
	margin: 0 auto;
}





#cm {
	width: 1175px;
	margin: 0 auto;
}


.naturum {
	float: left;
	margin: 60px 0px 10px 10px;
}


.amazon {
	float: left;
	margin: 20px 5px 20px 5px;
}


.cap {
	clear:both;
}



.sirokitamap1 {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}









#home {
	clear: both;
	text-align: center;
	border-top: #8b4513 1px solid;
	border-bottom: #8b4513 1px solid;
}






/*リンクフリーバナー設置*/
#linkfree {
	clear: both;
	width: 300px;
	margin: 0px auto;
	padding: 20px 0 0 0;
}


/*フッター設定*/
footer {
	text-align: center;
	clear: both;
	padding: 20px 0 0 0;
}



@media screen and (max-width: 760px) {
  #container {
	max-width: 90%;
  }
	h1 {
	width: 90%;
}
  #main,#sab {
	float: none;
	width: 100%;
	margin:0 0 0 0;
  }
  img {
	max-width: 100%;
	height: auto;
	
}

